<template>
  <div>权限管理（已废弃）</div>
</template>

<script>
export default {
  name: "GlxtAuthority",

  data() {
    return {};
  },

  mounted() {},

  methods: {},
};
</script>

<style lang="scss" scoped></style>
